.bullets a{
	font-family: 'UniversNextPro-Light', Arial, Helvetica;
	font-size: 11px;
	color: #776B51;
	vertical-align: top;
	text-align: left;
	text-decoration: none;
}
.bullets a:hover{
	font-family: 'UniversNextPro-Light', Arial, Helvetica;
	font-size: 11px;
	color: #B9A67B;
	vertical-align: top;
	text-align: left;
	text-decoration: none;
}
.bullets a:active{
	font-family: 'UniversNextPro-Light', Arial, Helvetica;
	font-size: 11px;
	color: #514836;
	vertical-align: top;
	text-align: left;
	text-decoration: none;
}
.bodytext {
	font-family: 'UniversNextPro-Light', Arial, Helvetica;
	font-size: 12px;
	color: #776B51;
	vertical-align: top;
	text-decoration: none;
}
.bodytext a{
	font-family: 'UniversNextPro-Light', Arial, Helvetica;
	font-size: 11px;
	color: #776B51;
	vertical-align: top;
	text-decoration: none;
}
.bodytext a:hover{
	font-family: 'UniversNextPro-Light', Arial, Helvetica;
	font-size: 11px;
	color: #B9A67B;
	vertical-align: top;
	text-decoration: none;
}
.bodytext a:active{
	font-family: 'UniversNextPro-Light', Arial, Helvetica;
	font-size: 11px;
	color: #514836;
	vertical-align: top;
	text-decoration: none;
}
.bodytext a:ON:hover{
	font-family: 'UniversNextPro-Light', Arial, Helvetica;
	font-size: 11px;
	color: #B9A67B;
	vertical-align: top;
	text-decoration: none;
}
.bodytext a:ON:active{
	font-family: 'UniversNextPro-Light', Arial, Helvetica;
	font-size: 12px;
	color: #514836;
	vertical-align: top;
	text-decoration: none;
}
.bottomnav a{
	font-family: 'UniversNextPro-Light', Arial, Helvetica;
	font-size: 11px;
	color: #514836;
	text-decoration: none;
}
.bottomnav a:hover{
	font-family: 'UniversNextPro-Light', Arial, Helvetica;
	font-size: 11px;
	color: #B9A67B;
	text-decoration: none;
}
.bottomnav a:active{
	font-family: 'UniversNextPro-Light', Arial, Helvetica;
	font-size: 11px;
	color: #514836;
	text-decoration: none;
}
